[! Important !]

## Set to true to enable custom configurations.
# Setting type: Boolean
# Default value: false
Use Custom Config = false

[Equipment: Chalice]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Duration of the Consecrate buff given.
# Setting type: Single
# Default value: 10
Consecrate Duration = 10

## Percent bonus damage dealt while Consecrated.
# Setting type: Single
# Default value: 30
Consecrate Damage Bonus = 30

## Percent bonus attack speed gained while Consecrated.
# Setting type: Single
# Default value: 90
Consecrate Attack Speed Bonus = 90

## Percent of current health lost as payment when Consecrated.
# Setting type: Single
# Default value: 90
Current Health Loss = 90

## Equipment cooldown.
# Setting type: Int32
# Default value: 70
Cooldown = 70

[Equipment: Crown of Vanity]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percent base damage lost for each stack of Hubris.
# Setting type: Single
# Default value: 3
Base Damage Lost = 3

## Percent damage dealt for each stack of Hubris accrued.
# Setting type: Single
# Default value: 200
Damage Dealt = 200

## Proc coefficient for the single damage instance on equipment use.
# Setting type: Single
# Default value: 2
Proc Coefficient = 2

## Equipment cooldown.
# Setting type: Int32
# Default value: 30
Cooldown = 30

[Equipment: Tattered Scroll]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Max distance that the curse can reach.
# Setting type: Int32
# Default value: 60
Curse Distance = 60

## Duration of the curse.
# Setting type: Single
# Default value: 10
Curse Duration = 10

## Gold gained for each cursed enemy killed.
# Setting type: Int32
# Default value: 20
Gold Granted = 20

## Equipment cooldown.
# Setting type: Int32
# Default value: 100
Cooldown = 100

[Equipment: Totem of Prayer]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Armor increase if rolled.
# Setting type: Single
# Default value: 100
Armor Increase = 100

## Percent damage increase if rolled.
# Setting type: Single
# Default value: 25
Damage Increase = 25

## Percent attack speed increase if rolled.
# Setting type: Single
# Default value: 75
Attack Speed Increase = 75

## Health regeneration bonus (as max HP/s) if rolled.
# Setting type: Single
# Default value: 10
Health Regen Increase = 10

## Duration of the buff given.
# Setting type: Single
# Default value: 12
Buff Duration = 12

## Equipment cooldown.
# Setting type: Int32
# Default value: 55
Cooldown = 55

[Item: 3D Glasses]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Amount of crit chance gained per stack.
# Setting type: Single
# Default value: 6
Crit Chance = 6

## Amount of crit damage gained per stack.
# Setting type: Single
# Default value: 6
Crit Damage = 6

[Item: Abacus]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Crit chance gained on kill per stack of item.
# Setting type: Single
# Default value: 1
Crit On Kill = 1

[Item: Ancient Coin]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Gold generation increase as a percentage.
# Setting type: Single
# Default value: 100
Gold Multiplier = 100

## Damage taken increase as a percentage.
# Setting type: Single
# Default value: 25
Damage Multiplier = 25

[Item: Blood Dice]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Whether or not the likelihood of a high roll is affected by luck.
# Setting type: Boolean
# Default value: true
Affected By Luck = true

## Minimum health that can be gained every kill.
# Setting type: Int32
# Default value: 2
Min Gain = 2

## Maximum health that can be gained every kill.
# Setting type: Int32
# Default value: 12
Max Gain = 12

## Maximum amount of permanent health allowed per stack.
# Setting type: Single
# Default value: 550
Maximum Health Per Item = 550

[Item: Bottle Cap]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percent cooldown reduction on special skill.
# Setting type: Single
# Default value: 10
Cooldown Reduction = 10

[Item: Brass Knuckles]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Minimum amount of damage dealt necessary to classify a hit as heavy.
# Setting type: Single
# Default value: 400
Heavy Hit Threshold = 400

## Bonus percent damage dealt by heavy hits for each stack of this item.
# Setting type: Single
# Default value: 25
Heavy Hit Bonus = 25

[Item: Broken Mask]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Burn damage dealt over the duration as a percentage of enemy max health.
# Setting type: Single
# Default value: 2
Percent Burn = 2

## Total duration of the burn in seconds.
# Setting type: Int32
# Default value: 4
Burn Duration = 4

[Item: Carving Blade]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percent of enemy's current health dealt as bonus on-hit damage.
# Setting type: Single
# Default value: 2
On-Hit Damage Scaling = 2

## Maximum damage on-hit. This value is displayed as a percentage of the user's base damage (100 = 1x your base damage).
# Setting type: Single
# Default value: 2000
Damage Cap = 4000

## Maximum damage on-hit with extra stacks. This value is displayed as a percentage of the user's base damage (100 = 1x your base damage).
# Setting type: Single
# Default value: 1000
Damage Cap Extra Stacks = 1000

[Item: Crucifix]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percentage of damage reduced.
# Setting type: Single
# Default value: 40
Damage Reduction = 40

## Percentage of max health taken over the duration of the burn.
# Setting type: Single
# Default value: 5
Burn Amount = 5

## Duration of fire debuff after taking damage.
# Setting type: Int32
# Default value: 3
Duration of Fire = 3

[Item: Debit Card]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percentage of spent gold refunded as rebate.
# Setting type: Single
# Default value: 10
Rebate = 10

[Item: Defiled Heart]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Bonus health gained from this item. Does not increase with stacks.
# Setting type: Single
# Default value: 300
Health Increase = 350

## Percent of maximum health gained as base damage.
# Setting type: Single
# Default value: 1.5
Bonus Damage Scaling = 1.5

[Item: Edible Glue]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Slow radius amount for the first stack of item.
# Setting type: Single
# Default value: 20
Slow Radius Initial Stack = 20

## Slow radius amount for each additional stack of item.
# Setting type: Single
# Default value: 10
Slow Radius Extra Stacks = 10

## Slow duration.
# Setting type: Single
# Default value: 4
Glue Duration = 4

Slow Radius = 8

[Item: Epinephrine]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Attack speed gained after taking damage.
# Setting type: Single
# Default value: 60
Attack Speed = 60

## Duration of attack speed gained after taking damage.
# Setting type: Single
# Default value: 1
Buff Duration = 1

[Item: Fleece Hoodie]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Buff duration percentage multiplier per stack.
# Setting type: Single
# Default value: 40
Duration Increase = 40

## Time this item takes to recharge.
# Setting type: Single
# Default value: 10
Recharge Time = 10

## Percent of recharge time removed for every additional stack of this item.
# Setting type: Single
# Default value: 15
Recharge Time Reduction = 15

[Item: Glass Marbles]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Amount of base damage gained per level per stack.
# Setting type: Single
# Default value: 2
Damage Increase = 2

[Item: Golden Horseshoe]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Max value of stat points a reroll can have. See following configs for scalings.
# Setting type: Single
# Default value: 18
Stat Points Cap = 18

## Max health gained per stat point invested.
# Setting type: Single
# Default value: 12
Health Per Point = 12

## Base damage gained per stat point invested.
# Setting type: Single
# Default value: 0.75
Damage Per Point = 0.75

## Percent attack speed gained per stat point invested.
# Setting type: Single
# Default value: 4
Attack Speed Per Point = 4

## Percent crit chance gained per stat point invested.
# Setting type: Single
# Default value: 2
Crit Chance Per Point = 2

## Percent crit damage gained per stat point invested.
# Setting type: Single
# Default value: 2
Crit Damage Per Point = 2

## Armor gained per stat point invested.
# Setting type: Single
# Default value: 2
Armor Per Point = 2

## Regeneration gained per stat point invested.
# Setting type: Single
# Default value: 0.75
Regeneration Per Point = 0.75

## Shield gained per stat point invested.
# Setting type: Single
# Default value: 15
Shield Per Point = 15

## Percent movement speed gained per stat point invested.
# Setting type: Single
# Default value: 4
Move Speed Per Point = 4

## Percent increase to all bonuses given for each additional stack.
# Setting type: Single
# Default value: 30
Increase for Additional Stacks = 30

[Item: Holy Water]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Minimum enemy max health converted to bonus experience when killing an elite.
# Setting type: Single
# Default value: 1
Minimum XP = 1

## Maximum enemy max health converted to bonus experience when killing an elite.
# Setting type: Single
# Default value: 100
Maximum XP = 100

## Experience bonus for additional stacks.
# Setting type: Single
# Default value: 50
Extra Stack Scaling = 50

[Item: Iron Heart]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Bonus health gained from this item. Does not increase with stacks.
# Setting type: Single
# Default value: 200
Health Increase = 200

## Percent of maximum health dealt as bonus on-hit damage.
# Setting type: Single
# Default value: 1.5
On-Hit Damage Scaling = 1.5

[Item: Loaf of Bread]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Gold gained after killing an enemy, up to a set number of times (see next config).
# Setting type: Int32
# Default value: 1
Gold On Kill = 1

## How many kills are required per item stack to scrap the item and gain reward gold.
# Setting type: Int32
# Default value: 100
Kills Needed = 100

## Gold gained after killing enough enemies (scales with difficulty). This item turns into scrap once this happens.
# Setting type: Int32
# Default value: 25
Gold On Scrap = 25

Healing On Kill = 5

[Item: Magnifying Glass]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Crit chance increase so that the item isn't worthless without other crit items.
# Setting type: Single
# Default value: 5
Crit Chance = 5

## Percent chance to Analyze an enemy on crit.
# Setting type: Single
# Default value: 6
Analyze Chance = 6

## Percent damage taken bonus once Analyzed.
# Setting type: Single
# Default value: 18
Damage Taken Bonus = 18

[Item: Milk Carton]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percent damage reduction agains elite enemies.
# Setting type: Single
# Default value: 10
Damage Reduction = 10

[Item: Paper Plane]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percent bonus damage dealt per stack while airborne.
# Setting type: Single
# Default value: 15
Damage Increase = 15

Movement Speed = 18

[Item: Permafrost]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Chance to apply freeze when dealing damage.
# Setting type: Single
# Default value: 3
Freeze Chance = 3

## Percent bonus damage dealt to frozen enemies.
# Setting type: Single
# Default value: 90
Bonus Frozen Damage = 90

[Item: Photodiode]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percent attack speed gained on-hit.
# Setting type: Single
# Default value: 2
Attack Speed = 2

## Duration of attack speed buff in seconds.
# Setting type: Int32
# Default value: 10
Buff Duration = 10

## Max attack speed stacks allowed per stack of item.
# Setting type: Int32
# Default value: 10
Max Stacks = 10

[Item: Rubber Ducky]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Amount of flat armor gained per stack.
# Setting type: Int32
# Default value: 5
Armor = 5

[Item: Rusty Trowel]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Health recovered per stack of Mulch.
# Setting type: Single
# Default value: 3
Heal Per Stack = 3

## Time this item takes to recharge.
# Setting type: Single
# Default value: 8
Recharge Time = 8

## Percent of recharge time removed for every additional stack of this item.
# Setting type: Single
# Default value: 30
Recharge Time Reduction = 30

[Item: Seal of the Heretic]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Base damage gained for each percentage of missing health.
# Setting type: Single
# Default value: 0.3
Damage Increase = 0.3

[Item: Shadow Crest]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percentage of missing health regenerated per second.
# Setting type: Single
# Default value: 1.2
Regen Per Second = 1.2

[Item: Soul Ring]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Amount of permanent health regeneration gained on kill.
# Setting type: Single
# Default value: 0.1
Regen On Kill = 0.1

## Maximum amount of permanent health regeneration granted on first stack.
# Setting type: Single
# Default value: 5
Maximum Regen On First Stack = 5

## Maximum amount of permanent health regeneration granted on additional stacks.
# Setting type: Single
# Default value: 3
Maximum Regen On Extra Stacks = 3

[Item: Spirit Stone]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Health given as shield for every kill.
# Setting type: Single
# Default value: 1
Shield Amount = 1

## Max health lost as a penalty for holding this item.
# Setting type: Single
# Default value: 30
Max Health Reduction = 30

[Item: Thumbtack]

## Whether or not the item is enabled.
# Setting type: Boolean
# Default value: true
Enabled = true

## Chance to bleed per stack of this item.
# Setting type: Single
# Default value: 4
Bleed Chance = 4

## Base damage dealt as bleed for this item.
# Setting type: Single
# Default value: 240
Bleed Damage = 240

## Bleed duration for this item.
# Setting type: Single
# Default value: 3
Bleed Duration = 3

## How much longer your bleed effects last for each stack of this item.
# Setting type: Single
# Default value: 0.25
Bonus Bleed Duration = 0.25

